@charset "utf-8";
/* CSS Document */

/*---RESET--*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*--END RESET --*/


html {
	height: 100%
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	color: #333;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #fff;
		
}

p {
	margin: 1em 0;
	line-height: 1.3em;
	font-size: 0.875em /* 14px / 16px */;
	padding: 0 
}

p.large {
	margin: 1em 0;
	line-height: 1.3em;
	font-size: 1.3em ;
	padding: 0 5px
} 

p.smaller {
	margin: 1em 0;
	line-height: 1.3em;
	font-size: 0.8em ;
	
} 

p.bold {
	margin: 1em 0;
	line-height: 1.3em;
	font-weight: bold;
	
}

p.margin {margin-top: 5em}

span.bold {
	margin: 1em 0;
	line-height: 1.3em;
	font-weight: bold;
	padding: 0 }

.clear {clear:both}

a {color:#DB001B;
text-decoration:none;}

a:hover {color: #333}

img.scale {
	max-width: 100%;
	height: auto;
}

.header {
margin: 0 auto; 
padding: 0.5% 0 0 0 }

.top {width: 75%;
margin: 0 auto;
background-color: #fff;
border: 1px solid #fff;
padding: 1%;
}

@media only screen and (max-width: 1100px) {
.top {width: 85%;
}
}


.topleft {}

.topright {text-align: right;
font-size: 1.15em;
color: #666;
padding: 1.75em 0 0 0
}

@media only screen and (max-width: 1100px) {
.top {width: 85%;
}


.topright {text-align: left;
padding: 0.5em 0 1em 0
}
}

.redstrip {width: 100%;
background-image: url(../images/redbg.jpg) ;
background-position: top left;
background-repeat:repeat-x; 
padding: 12px 0;
height: 80px;
position: relative;
z-index: 1;
border-top: 2px solid #999}

.mainimage {width: 100%;
margin: 0 auto;
padding:  0;
position: relative;
}

.mainimage img {
	border: 2px solid #ccc;
	-webkit-box-shadow: 0 8px 6px -6px #999;
	-moz-box-shadow: 0 8px 6px -6px #999;
	box-shadow: 0 8px 6px -6px #999;}

.maincontainer {width: 75%;
max-width: 1200px;
margin: 0 auto 2em auto;
padding: 1% 0;
position: relative;
z-index:2;
}

@media only screen and (max-width: 1100px) {
.maincontainer {width: 85%;
}
}

h1 {margin: 1em 0 0 0;
	line-height: 1.3em;
	font-size: 1.3em ;
	padding: 0 ;
	width: 50%
	
 
}


h2 {margin: 0.75em 0 0 0;
	line-height: 1.3em;
	font-size: 1em ;
	padding: 0 ;
	font-weight: bold
	
	
 
}

ul.nav {margin: 1em 0 0 0;
padding: 0}

ul.nav li {list-style: none;
display: inline}

ul.nav li a {font-size: 0.85em;
padding-left: 0.75em;
color: #DB001B; 
text-decoration: none}

ul.nav li a:hover {color: #333}




@media only screen and (max-width: 768px) {
	
	.top {width: 95%;}
	.maincontainer {width: 95%;}
	.base {width: 95%;}
	
	.topright {
font-size: 1em;
	}
	ul.nav li a {font-size: 0.85em;
padding-left: 0.5em;}

}

.textright2 {padding-top: 0.35em;
}